Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5

Opcom Version For Corsa D ?

1
Hi guys 

I've been  using opcom (vaux com) version 120309a with database 131223d for a while now without any issues. 

But I've been trying to use it on a corsa d and I'm having a few problems.

If I try and see live data in measuring blocks all I see is - - besides everything.

Also things like special functions are greyed out. 


Is there a version that is more up to date and more stable than the one in using?
Thanks given by:
2
yes, see selling section. genuine pic required.
Thanks given by: Inked
3
(06-23-2019, 12:03 PM)liviu2004 Wrote: yes, see selling section. genuine pic required.


Thanks for the reply.

What's the latest version that is stable in the download section ?


Also j keep seeing people having things like "must have genuine pic " and "HQ clone required ".

This is a picture of the inside of my one, can someone tell me what I have?

Attached Files Thumbnail(s)
   
Thanks given by:
4
Your interface is a good hardware. ( opcom v5 ). As I have in my hands an opcom hardware with a fake MCU I cannot say anything more about this. But if you bought it a year ago at least then it has a good Pic18F458 and in this case you can use any opcom version you want.
Good luck
Thanks given by: Inked
5
(06-23-2019, 08:45 PM)mattydr67 Wrote: Your interface is a good hardware. ( opcom v5 ). As I have in my hands an opcom hardware with a fake MCU I cannot say anything more about this. But if you bought it a year ago at least then it has a good Pic18F458 and in this case you can use any opcom version you want.
Good luck


Thank you

So would this be referred to as a "HQ Clone"?

I bought it almost a year ago (July 2018?.
Thanks given by:
6
If you want to be sure you have to use OCFlash and you have to upgrade and then downgrade the firmware and in the end if the tool is still working you can say you are lucky and you can use it as I said with any opcom versions. Original versions, Hq clone versions and any other opcom cracked versions.
You can call it "HQ clone". 
Good luck
Thanks given by: Inked
7
(06-23-2019, 08:54 PM)mattydr67 Wrote: If you want to be sure you have to use OCFlash and you have to upgrade and then downgrade the firmware and in the end if the tool is still working you can say you are lucky and you can use it as I said with any opcom versions. Original versions, Hq clone versions and any other opcom cracked versions.
You can call it "HQ clone". 
Good luck
Ok thanks
I think if had v1.95 firmware on it when I bought it.


What is the latest downloadable database for these?
Thanks given by:
8
For your fw1.95? What is fw1.95? It is a fake firmware that was flashed in Fake MCU in chinese clone. Fw1.95 it is a advartising that Chinese use to sell their sh..ts to cheat you.
Fw1.95, fw1.70, f1.85 or wven fw1.39, fw1.45 are not interface versions. They are firmware versions programmed in your Pic MCU.
So if you wanna be sure if your tool has a good MCU you have to do what I told you in a previos post. Otherwise keep using the vauxcom software version that already working. Take care using OCflash to upgrade/downgrade can brick the tools that has fake MCU. 
But if you wanna use newer versions that aren't for free you have to do this before buy an upgrade otherwise you will wist your money.
Good luck
Thanks given by:

Possibly Related Threads…

 
Replies: 90
Views: 20,030
01-22-2020, 08:14 PM
 
Replies: 32
Views: 15,025
11-26-2019, 10:01 AM
 
Replies: 0
Views: 102
10-08-2019, 08:48 PM
 
Replies: 10
Views: 1,111
09-13-2019, 01:00 AM
 
Replies: 6
Views: 733
08-04-2019, 08:40 PM
Users browsing this thread: 1 Guest(s)